package com.ym.mec.biz.dal.dto;

import java.util.List;

public class OaInputDto {

    private String key;

    private String type;

    private String model;

    private String name;

    private List<OaColumnDto> columns;

    public List<OaColumnDto> getColumns() {
        return columns;
    }

    public void setColumns(List<OaColumnDto> columns) {
        this.columns = columns;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
